SERVICE_NAME=apps
PORT=3000
MYSQL_CONNECTION="user:password@tcp(127.0.0.1:3306)/database?parseTime=true"
REDIS_CONNECTION="redis://localhost/"
KEY_AES256="ajdfladjflakdjfladkjfladsjfldsa"
MAX_REQUEST_IN_LIMIT_TIME=5
MAX_REQUEST_LIMIT_TIME_IS_SECOND=60